@import url("https://fonts.googleapis.com/css?family=Roboto:700|Open Sans:700|Open Sans:400&subset=latin,latin-ext"); 

header{ background-color:rgb(170, 169, 158) } 
body{ background-color:rgb(219, 208, 217) } 
#content{ background-color:rgb(248, 242, 249) } 
footer{ background-color:rgb(179, 166, 178) } 
#menu .nav > li > a{ color:rgb(0, 0, 0) } 
#menu .nav > li > a:hover,  #menu .nav > li.open > a{ color:rgb(124, 21, 132) } 
.button{ background-color:rgb(110, 21, 119) } 
footer a{ color:rgb(60, 60, 60) } 
body{ font-family:Roboto } 
body{ font-size:19px } 
body{ font-weight:bold } 
body{ text-transform:none } 
#menu .nav > li > a{ font-family:Open Sans } 
#menu .nav > li > a{ font-size:17px } 
#menu .nav > li > a{ font-weight:bold } 
#menu .nav > li > a{ text-transform:uppercase } 
.caption a{ font-family:Roboto } 
.caption a{ font-size:13px } 
.caption a{ font-weight:bold } 
.caption a{ text-transform:none } 
.tab-content{ font-family:Open Sans } 
.tab-content{ font-size:17px } 
.tab-content{ font-weight:normal } 
.tab-content{ text-transform:none } 
h1{ font-family:Open Sans } 
h1{ font-size:40px } 
h1{ font-weight:bold } 
h1{ text-transform:none } 
h2{ font-family:Open Sans } 
h2{ font-size:36px } 
h2{ font-weight:normal } 
h2{ text-transform:none } 
{ aspect_ratio:100 } 
{ min_width:300px } 
